<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

$dbtype = "mysql";
$host = "localhost";
$user = "xuyong"; //用户名
$password = "abc123"; //密码
$dbname = "xuyong"; //数据库名
$dbprefix = "ub_";
$dbcharset = "gbk";
$charset = "gbk";
$baseurl = "";
$comdir = "components";
$moddir = "modules";
$cache = "Cache";
$masterid = 0;
define( "UB_SUP", 1 );
define( "UB_HTML", 1 );
define( "UB_DEFAULT", "b2b" );
define( "UB_IMGURL", "" );
?>
